# Port de l'application
server.port = 9002

# Configurations H2
spring.jpa.show-sql=true
spring.h2.console.enabled=true

# Définition de l'encodage pour data.sql
spring.datasource.sql-script-encoding = UTF-8

# Configuration


info.app.version=1.0-Beta
management.endpoints.web.exposure.include=*
eureka.instance.health-check-url-path= /actuator/health


# Configuration Eureka
eureka.client.serviceUrl.defaultZone:http://localhost:9102/eureka/
